/*
Theme Name: Grete Child
Theme URI: https://grete.qodeinteractive.com
Description: A child theme of Grete
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: grete
Template: grete
*/

@font-face {
	font-family: 'Cako-Black';
	src: url("/fonts/Cako-Black.woff2") format("woff2"),
		 url("/fonts/Cako-Black.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}


.qodef-e.qodef-inof--social-share {
    display: none;
}

#bah-portfolio article {
    margin-top: 250px;
}

#bah-portfolio article:nth-child(2n-1) {
    margin-top: 0;
}


#qodef-page-footer img {
    height: 60px;
    width: auto;
}

/* #qodef-page-footer p,
#qodef-page-footer a,
#qodef-page-footer span {
    font-family: "Montserrat", Sans-serif;
} */

#custom_html-2 a {
    font-size: 68px;
    line-height: 70px;
}

#qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner {
    padding: 30px 45px 30px;
}

#qodef-page-header .qodef-widget-holder {
    display: none;
}

.marquee-about span {
	color: rgb(85, 235, 191)!important;
	font-style: italic;
}

.page-id-2332 #qodef-page-inner {
	padding: 0!important
}

/* h1, h2, h3, h4, h5, h6 {
	    font-family: 'Montserrat', sans-serif!important;
} */

.qodef-portfolio-single-item p {
    font-size: 14px!important;
}

.qodef-e.qodef-info--date {
    display: none!important;
}

div#elementor-lightbox-slideshow-single-img {
    display: none!important;
}

div#news-footer-bh {
    display: flex;
	position: relative;
	max-width: 500px;
}

div#news-footer-bh input {
    margin-right: 20px;
	margin-bottom: 0;
}

div#news-footer-bh button {
	position: absolute;
    right: 0;
    top: 15px;
    border: 0!important;
    font-size: 15px;
    padding-right: 0;
    transform: translateY(-50%);
}

.qodef-cf-newsletter {
    display: none!important;
}


@media only screen and (max-width: 680px) {
	#bah-portfolio article {
    	margin-top: 0!important;
	}
	h3.qodef-m-spinner-text {
		text-align: left!important;
		margin-left: 15px!important;
	}
	.qodef-m-spinner-text .qodef--word:first-child {
		width: 100%!important;
	}
	.hidebr br {
		display: none!important
	}
}


rs-module-wrap#rev_slider_16_1_wrapper {
    background: none!important;
}

.elementor-1511 .elementor-element.elementor-element-8afadb9:not(.elementor-motion-effects-element-type-background), .elementor-1511 .elementor-element.elementor-element-8afadb9 > .elementor-motion-effects-container > .elementor-motion-effects-layer,
.elementor-9495 .elementor-element.elementor-element-8afadb9:not(.elementor-motion-effects-element-type-background), .elementor-9495 .elementor-element.elementor-element-8afadb9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent!important;
}